        .highlight3_container
        {
            margin: 8px auto;
        }
        ul.tabs
        {
            margin: 0;
            padding: 0;
            float: left;
            list-style: none;
            height: 32px;
            border-bottom: 1px solid #bdbdbd;
            border-left: 1px solid #bdbdbd;
            width: 100%;
        }
        ul.tabs li
        {
            float: left;
            margin: 0;
            padding: 0;
            height: 31px;
            line-height: 31px;
            border: 1px solid #bdbdbd;
            border-left: none;
            margin-bottom: -1px;
            background: #f1f1f1;
            overflow: hidden;
            position: relative;
        }
        ul.tabs li a
        {
            text-decoration: none;
            color: #333333;
            display: block;
            padding: 0 20px;
            border: 1px solid #fff;
            outline: none;
			font-family:Arial, Helvetica, sans-serif;
			font-size:15px;
			font-weight:bold;
        }
        ul.tabs li a:hover
        {
            background: #ccc;
        }
        html ul.tabs li.active, html ul.tabs li.active a:hover
        {
            background: #fff;
            border-bottom: 1px solid #fff;
        }
        .tab_container
        {
            border: 1px solid #bdbdbd;
            border-top: none;
            clear: both;
            float: left;
            width: 645px;
            overflow: auto;
            background: #fff;
            -moz-border-radius-bottomright: 5px;
            -khtml-border-radius-bottomright: 5px;
            -webkit-border-bottom-right-radius: 5px;
            -moz-border-radius-bottomleft: 5px;
            -khtml-border-radius-bottomleft: 5px;
            -webkit-border-bottom-left-radius: 5px;
             border-bottom-left-radius: 5px;
             border-bottom-right-radius: 5px;
        }
        .tab_content
        {
            padding: 20px;
            font-size: 1.2em;
        }
        .tab_content h2
        {
            font-weight: normal;
            padding-bottom: 10px;
            border-bottom: 1px dashed #ddd;
            font-size: 1.8em;
        }
        .tab_content h3 a
        {
            color: #254588;
        }
        .tab_content img
        {
            float: left;
            margin: 0 20px 20px 0;
            border: 1px solid #ddd;
            padding: 5px;
        }

/* ------------ Highlight-3 tab modification done on 27-dec-2014 Starts -----------  */

html ul.tabs li.active, html ul.tabs li.active a:hover {
    background: none repeat scroll 0 0 #ffffff;
    border-bottom: 1px solid #ffffff;
}

.tab_container {
border-width: 0px;
border-top-right-radius:7px;
border-bottom-left-radius:7px;
border-bottom-right-radius:7px;
}

ul.tabs, ul.tabs li, ul.tabs li a {
border-width: 0px;
}

ul.tabs li a {
border-top-right-radius:7px;
border-top-left-radius:7px;
}

ul.tabs li {
margin-right:3px;
border-top-right-radius: 7px;
border-top-left-radius: 7px;
line-height:37px;
}

ul.tabs li a:hover {
    line-height: 31px;
    transition-duration: 500ms;
}

ul.tabs li a:focus {
    line-height: 31px;
}

/* Border color */
ul.tabs li, .tab_container { border: 1px solid #76afe3; }

/* Background color of Tab */
ul.tabs li { background-color: #76afe3;}

/* Background color of Tab - On Hover*/
ul.tabs li a:hover { background-color: #82bbef; }

